pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/46675: [PATCH] Update PLISTs due to doxygen bump (

>Number:         46675
>Category:       pkg
>Synopsis:       Update PLISTs due to doxygen bump
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          support
>Submitter-Id:   net
>Arrival-Date:   Mon Jul 09 03:00:00 +0000 2012
>Originator:     Makoto Fujiwara
>Release:        NetBSD 6.0_BETA2
KINU Corporation
System: NetBSD 6.0_BETA2 NetBSD 6.0_BETA2 (GENERIC) amd64
Architecture: x86_64
Machine: amd64
As is mentioned in pkgsrc-changes@ :
Several packages need updates mainly PLIST due to doxygen version bump.
kdelibdocs3 is already fixed. The patches for others are ready.
(1) Update doxygen to (as of devel/doxygen)
cd /usr/pkgsrc;
(cd ham/gnuradio-core-docs;     make clean && make package)
(cd ham/usrp-docs;              make clean && make package)
(cd devel/qof;                  make clean && make package)
(cd www/tidy;                   make clean && make package)
(cd converters/libcdr;          make clean && make package)

(2) alternative
cd /usr/pkgsrc/wip
cvs update -dPA doxygen-depend
(cd doxygen-depend; make package)
Some of those patches are huge, so I'm listing URL only.

(list of patches)
  bytes   URL
--------  ---------------

t-105@makoto 11:43:16/120709(..public_html/pkgsrc)% md5 `find . -ctime -1 -type 
MD5 (./ham/gnuradio-core-docs-3.3.0nb10) = 8d5587e0df711c8e23fbaf6afa1ab5ae
MD5 (./ham/usrp-docs-3.3.0nb5) = 764259264dbb7cb7ace4fa386051d30b
MD5 (./devel/qof-0.7.5nb10) = 979f71a08daf19ad59f64344eafe69b8
MD5 (./www/tidy-20091027) = 8b0affc60d2b9e12a0e984605ffaac69
MD5 (./converters/libcdr-0.0.6) = 236a2c77cad1071939529eb819bbe1d6

Also I have wip/doxygen-depend added, so you may check those
(and so many probably-doxygen-dependent packages) at once.


Home | Main Index | Thread Index | Old Index